/* CSS Document */
@import url(../core/iehacks.min.css);

.box, .ym-wrapper, .dropdown li ul { behavior: url(/assets/js/CSS3PIE.htc); }

@font-face {
    font-family: 'PFBeauSansProBold';
    src: url('/assets/css/fonts/pfbeausanspro-bold-webfont.eot');
}

@font-face {
    font-family: 'PFBeauSansProRegular';
    src: url('/assets/css/fonts/pfbeausanspro-reg-webfont.eot');
}

@font-face {
    font-family: 'PFBeauSansProThin';
    src: url('/assets/css/fonts/pfbeausanspro-thin-webfont.eot');
}
